#Tue Aug 17 16:10:28 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Consignation Hyades
HYADES_LOGGING_COMMONS_SAMPLE_NAME=Exemple de consignation Apache Commons Hyades
HYADES_LOGGING_COMMONS_SAMPLE_DESC=Informations et d\u00E9pendances permettant de consigner des \u00E9v\u00E9nements CBE (Common Base Event) dans un module de consignation Apache Commons.
HYADES_LOGGING_COMMONS_SAMPLE_PAGE1_NAME=Exemple de consignation Apache Commons Hyades
HYADES_LOGGING_COMMONS_SAMPLE_PAGE1_DESC=Indiquez le projet qui doit stocker les informations et les d\u00E9pendances permettant de consigner des \u00E9v\u00E9nements CBE (Common Base Event) dans un module de consignation Apache Commons.
